Bug 49281 - Support cross rpm build in install
Support cross rpm build in install
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: rpm-build (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-17 13:22 EDT by hjl
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 17:47:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
A patch for installplatform (605 bytes, patch)
2001-07-17 13:23 EDT, hjl
no flags Details | Diff
Another patch for cross build (2.48 KB, patch)
2001-07-17 13:30 EDT, hjl
no flags Details | Diff
A patch for spec file to support cross build (4.52 KB, patch)
2001-07-17 13:33 EDT, hjl
no flags Details | Diff

  None (edit)
Description hjl 2001-07-17 13:22:47 EDT
I will upload a patch to support cross rpm build in install.
Comment 1 hjl 2001-07-17 13:23:25 EDT
Created attachment 23908 [details]
A patch for installplatform
Comment 2 hjl 2001-07-17 13:30:54 EDT
Created attachment 23912 [details]
Another patch for cross build
Comment 3 hjl 2001-07-17 13:33:07 EDT
Created attachment 23913 [details]
A patch for spec file to support cross build
Comment 4 hjl 2001-07-17 13:34:26 EDT
I submitted 3 patches here.  rpm.spec-patch should be
used as a guide how to apply the first 2 patches for
cross build.
Comment 5 Bill Nottingham 2005-09-29 17:47:18 EDT
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

For RPM issues, please try a current release such as Fedora Core 4; if bugs
persist, please open a new issue.

Note You need to log in before you can comment on or make changes to this bug.